﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage171-page1 .wmpage171-page1-list{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage171-page1 .wmpage171-page1-list .wmpage171-page1-left{flex:1;padding-right:5%}
.wmpage171-page1 .wmpage171-page1-left .wmpage171-page1-txt{font-size:var(--wmpage-font15);font-weight:var(--fontbold5);color:var(--color);padding:6px;text-transform:uppercase;position:relative;z-index:1;display:inline-block}
.wmpage171-page1 .wmpage171-page1-left .wmpage171-page1-txt:before{position:absolute;content:'';left:0;top:4px;width:30px;height:25px;background:var(--color);opacity:.2;border-radius:5px;transition:.5s}
.wmpage171-page1 .wmpage171-page1-left .wmpage171-page1-txt:hover::before{width:100%}
.wmpage171-page1 .wmpage171-page1-left .wmpage-title{color:var(--wmpage-color22)}
.wmpage171-page1 .wmpage171-page1-left .wmpage-title span{background:linear-gradient(to right,var(--wmpage-color0),50%,var(--color) 75%);-webkit-text-fill-color:transparent;background-clip:text}
.wmpage171-page1 .wmpage171-page1-left .wmpage171-page1-desc{color:#555;margin:15px 0 30px}
.wmpage171-page1 .wmpage171-page1-left .wmpage171-page1-btn a{display:inline-flex;justify-content:center;align-items:center;min-width:160px;padding:0 15px;height:50px;background:linear-gradient(-86deg,var(--wmpage-color0) 0,var(--color) 100%);border-radius:5px;border:1px solid var(--color);color:#fff;font-weight:var(--fontbold6);position:relative;z-index:1;overflow:hidden}
.wmpage171-page1 .wmpage171-page1-left .wmpage171-page1-btn a:hover{color:#ff3b00}
.wmpage171-page1 .wmpage171-page1-left .wmpage171-page1-btn a:before{position:absolute;content:'';z-index:-1;top:0;right:0;height:100%;width:0;background:#fff;border-radius:5px;transition:.5s}
.wmpage171-page1 .wmpage171-page1-left .wmpage171-page1-btn a:hover:before{width:100%;left:0}
.wmpage171-page1 .wmpage171-page1-left .wmpage171-page1-btn a em{font-size:var(--wmpage-font14);font-weight:var(--fontbold4);margin-left:5px;transition-delay:.3s;transition:all .5s ease}
.wmpage171-page1 .wmpage171-page1-list .wmpage171-page1-right{width:45%}
.wmpage171-page1 .wmpage171-page1-list .wmpage171-page1-right img{width:100%;height:auto;object-fit:cover}
@media screen and (max-width:768px){.wmpage171-page1 .wmpage171-page1-list .wmpage171-page1-left{width:100%;padding:0;margin-bottom:30px}
.wmpage171-page1 .wmpage171-page1-list .wmpage171-page1-right{width:100%}
}.wmpage209-page1-contant{display:flex;align-items:center}
.wmpage209-page1-left{width:50%;padding-right:45px;box-sizing:border-box}
.wmpage209-page1-right{width:50%;position:relative;overflow:hidden;display:block}
.wmpage209-page1-right img{width:100%;aspect-ratio:1.5/1;border-radius:8px;overflow:hidden}
.wmpage209-page1-left .wmpage-title{margin-top:-5px;position:relative}
.wmpage209-page1-left .wmpage-title b{color:var(--color)}
.wmpage209-page1-span{width:80px;position:relative;overflow:hidden;display:block;background:0 0;height:5px;margin:11px 0 0}
.wmpage209-page1-span::after{position:absolute;bottom:0;right:0;width:70px;height:1px;background:var(--color);content:''}
.wmpage209-page1-span::before{position:absolute;top:0;left:0;width:70px;height:1px;background:var(--color);content:''}
.wmpage209-page1-content{position:absolute;bottom:10px;left:5%;right:5%;background:var(--color);display:block;padding:15px 0}
.wmpage209-page1-content h5{color:#fff;font-size:var(--fontsize20);font-weight:400;font-style:italic;text-align:center;line-height:1}
.wmpage209-page1-text{margin-top:25px}
.wmpage209-page1-signature{margin-top:15px}
.wmpage209-page1-name{display:inline-block;float:left;margin-right:30px}
.wmpage209-page1-sig{float:left}
.wmpage209-page1-name span{font-size:var(--fontsize14);color:#000;font-weight:var(--fontbold8)}
@media (max-width:768px){.wmpage209-page1-contant{flex-direction:column}
.wmpage209-page1-left{width:100%;padding-right:0;box-sizing:border-box;margin-bottom:25px}
.wmpage209-page1-right{width:100%}
}
@media (max-width:450px){.wmpage209-page1-content h5{font-size:var(--fontsize14)}
}.wmpage176-page4 .wmpage176-page4-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage176-page4 .wmpage176-page4-box .wmpage176-page4-left{width:50%}
.wmpage176-page4 .wmpage176-page4-box .wmpage176-page4-left img{width:100%;height:auto;object-fit:cover}
.wmpage176-page4 .wmpage176-page4-box .wmpage176-page4-right{width:45%}
.wmpage176-page4 .wmpage176-page4-right .wmpage176-page4-list{margin-top:10px}
.wmpage176-page4 .wmpage176-page4-right .wmpage176-page4-list li{display:flex;align-items:self-start;flex:1;margin-top:30px}
.wmpage176-page4 .wmpage176-page4-right .wmpage176-page4-list li em{color:var(--color);font-size:var(--wmpage-font36);width:70px}
.wmpage176-page4 .wmpage176-page4-right .wmpage176-page4-list li .wmpage176-page4-info{flex:1}
.wmpage176-page4 .wmpage176-page4-right .wmpage176-page4-list li .wmpage176-page4-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold7);transition:all .2s linear}
.wmpage176-page4 .wmpage176-page4-right .wmpage176-page4-list li .wmpage176-page4-title:hover{color:var(--color)}
.wmpage176-page4 .wmpage176-page4-right .wmpage176-page4-list li .wmpage176-page4-words{color:var(--wmpage-color8)}
@media screen and (max-width:1024px){.wmpage176-page4 .wmpage176-page4-box .wmpage176-page4-left{width:100%;margin-bottom:30px}
.wmpage176-page4 .wmpage176-page4-box .wmpage176-page4-right{width:100%}
}.wmpage149-page1 .wmpage149-page1-list{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-info{width:50%}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-info .wmpage-title span{color:var(--color)}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-info .wmpage149-page1-txt{color:#555;margin-top:20px}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-img{width:45%;border-radius:5px;overflow:hidden}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-img img{width:100%;height:auto;aspect-ratio:3/2;object-fit:cover;transition:all .2s linear}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-img:hover img{transform:scale(1.02)}
@media screen and (max-width:1024px){.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-info{width:100%;text-align:center;margin-bottom:30px}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-img{width:100%}
}.wmpage127-page1 .wmpage127-page1-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage127-page1 .wmpage127-page1-img{width:47%}
.wmpage127-page1 .wmpage127-page1-img img{width:100%}
.wmpage127-page1 .wmpage127-page1-info{width:47%;}
.wmpage127-page1 .wmpage127-page1-info .wmpage127-page1-tit{color:#555}
.wmpage127-page1 .wmpage127-page1-info .wmpage-title{font-weight:var(--fontbold6);margin:10px 0 20px}
.wmpage127-page1 .wmpage127-page1-info .wmpage127-page1-txt{color:#555}
.wmpage127-page1 .wmpage127-page1-info a{margin-top:40px;border:2px solid #000;display:inline-block;padding:10px 24px;transition:all .3s ease}
.wmpage127-page1 .wmpage127-page1-info a:hover{background-color:var(--color);color:#fff;border-color:var(--color)}
@media screen and (max-width:880px){.wmpage127-page1 .wmpage127-page1-img{width:100%}
.wmpage127-page1 .wmpage127-page1-info{width:100%}
.wmpage127-page1 .wmpage127-page1-info a{margin-top:20px}
}.wmpage96-page1{background-color:#f3f6f8}
.wmpage96-page1 .wmpage96-page1-box{display:flex;align-items:center;flex-wrap:wrap}
.wmpage96-page1 .wmpage96-page1-info{width:50%;padding-right:40px}
.wmpage96-page1 .wmpage96-page1-info .wmpage96-page1-txt{color:#555;margin-top:15px}
.wmpage96-page1 .wmpage96-page1-info .wmpage96-page1-txt p{margin:5px 0}
.wmpage96-page1 .wmpage96-page1-info .wmpage96-page1-more{background-color:var(--color);color:#fff;padding:10px 24px;border-radius:5px;display:inline-block;margin-top:20px;transition:all .25s ease-in-out;border:1px solid var(--color)}
.wmpage96-page1 .wmpage96-page1-info .wmpage96-page1-more:hover{background-color:#fff;color:var(--color)}
.wmpage96-page1 .wmpage96-page1-img{width:50%;border-radius:5px;overflow:hidden}
@media screen and (max-width:768px){.wmpage96-page1 .wmpage96-page1-box{flex-direction:column-reverse}
.wmpage96-page1 .wmpage96-page1-info{width:100%;padding-right:0;margin-top:20px}
.wmpage96-page1 .wmpage96-page1-info .wmpage96-page1-txt{margin-top:10px}
.wmpage96-page1 .wmpage96-page1-info .wmpage96-page1-more{padding:6px 20px;margin-top:15px}
.wmpage96-page1 .wmpage96-page1-img{width:100%}
}